<?xml version='1.0'?>

<reference anchor='RFC0663'>

<front>
<title>Lost message detection and recovery protocol</title>
<author initials='R.' surname='Kanodia' fullname='Rajendra K. Kanodia'>
<organization>Massachusetts Institute of Technology (MIT), Project MAC</organization></author>
<date month='November' day='29' year='1974' /></front>

<seriesInfo name='RFC' value='663' />
</reference>
